body {
    
    font-family: 'open_sansregular', Arial, 'Helvetica Neue', Helvetica, sans-serif;;
    background-image: url("../images/bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.headerTop{ background-color:#000;}
.logo-top{ margin-bottom:20px;}
.top-phone {
    font-family: 'clarendon_condensedbold';
    font-size: 234%;
    display: block;
    font-weight: normal;
}

.margin-top-28{ margin-top:28px;}
.top-menu-padd-0 {
    padding-right: 0px;
    padding-left: 0px;
}
.text-address {
    font-family: 'open_sansregular', serif;
    font-size: 120%;
    line-height: 30px;
    font-weight: normal;
}

.text-address span{display: block;font-family: 'britannic_boldregular'; font-size: 180%;}

.text-auto {
    font-size: 230%;
    font-family: 'britannic_boldregular';
    font-weight: normal;
    line-height: 40px;
    text-transform: uppercase;
    margin-top: 26px;
    margin-bottom: 15px;
    color: black;
}
.serviceall {
    font-size: 200%;
    text-transform: uppercase;
    border: 1px solid #e1e1e1;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 20px 0px;
    font-family: 'britannic_boldregular';
    font-weight: normal;
    line-height: 40px;
}
.margin-top-15 {
    margin-top: 15px;
}
.margin-top-20 {
    margin-top: 20px;
}

.margin-top-55 {
    margin-top: 55px;
}

.padding-top-20 {
    padding-top: 20px;
}
.padding-bottom-20 {
    padding-bottom: 20px;
}
.brd-bottom {
    border-bottom: 1px solid #e1e1e1;
}
.text-white,
.text-white a {
    color: #fff;
    text-decoration: none;
}
.text-yellow,
.text-yellow a {
    color: yellow;
    text-decoration: none;
}
.text-red,
.text-red a {
    color: #ff0000;
    text-decoration: none;
}
.bg-black {
    background-color: #212121;
}
.bg-white {
    background-color: #fff;
}
.bg-footer {
    background-color: #2a2a2a;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #999;
    font-size: 11px;
    padding: 10px 0px;
}
.bg-footer a {
    color: #999;
    text-decoration: none;
    line-height: 20px;
}
.bg-footer a:hover {
    color: #e1e1e1;
}
ul.list-services {
    background-color: #f3f3f3;
    border-radius: 4px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Roboto', sans-serif;
    font-size:110%;
}
ul.list-services li {
    background-image: url("../images/icons.gif");
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 15px;
    margin-left: 15px;
    margin-bottom: 8px;
    text-transform: capitalize;
}
.text-title {
    font-size: 250%;
    font-family: 'britannic_boldregular';
    font-weight: normal;
}
.text-sub-title {
    font-size: 200%;
    font-weight: normal;
    font-family: 'britannic_boldregular';
}

b.menu-icon{ border-left: 3px solid #ff0000;
border-right: 3px solid #ff0000;
}

h5.subtitle{font-size: 200%;font-weight: normal;font-family: 'britannic_boldregular';text-align: center;margin: 50px 0px 10px 0px;}
h6{font-family: 'clarendon_condensedbold'; font-size: 170%; color: #ff0000}
/*address, .map{ float: left; width: 49%; }

.map{ margin: 20px 20px 0 0; border: 1px solid #e1e1e1;}*/

.brd-all{ border: 1px solid #e1e1e1;}
address p, .map{margin: 20px 0 0 0px;}
.map{ border: 1px solid #e1e1e1; padding: 0px;}
.need-input{ text-align: center; color: crimson; font-size: 200%; margin: 40px 0px;}

.hm-pg-txt p{ font-size:120%; line-height:28px;font-family: 'Roboto', sans-serif;color:#333;}
.hm-margin-20-80{ margin:20px 69px;}
.hm-txt-sub-title{ font-size:130%;}
.hm-txt-title{ font-size:180%;}
.brd-img{ border:2px solid #212121; padding:2px;}

/*-----------------------------------------*/

#block div {
  background-color: #FFFFFF;
  border-color: #333333 #333333 -moz-use-text-color;
  border-image: none;
  border-style: solid solid none;
  border-width: 3px 3px medium;
  bottom: 0;
  color: #990000;
  font-weight: bold;
  padding: 0px;
  position: fixed;
  right: 0;
  text-align: center !important;
  width: 286px;
  z-index: 999999;
}

/*-------------------------------------*/

.container {
    padding-right: 0px;
    padding-left: 0px;
}
.navbar {
    border-radius: 0px;
    font-weight: 600;
}
.navbar {
    min-height: 34px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}
.navbar-default {
background-color:#DA0000;
border-bottom:1px solid #ff0000;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font-size:16px;
    text-transform:uppercase;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    text-shadow:1px 1px 0px #000;
border-left:1px solid #FF0000;
border-right:1px solid #FF0000;
background-color:transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    text-shadow:1px 1px 0px #000;
border-left:1px solid #FF0000;
border-right:1px solid #FF0000;
background-color:transparent;
}

.navbar-nav>li>a {
    padding-top: 7px;
    padding-bottom: 7px;
    border-left:1px solid #FF0000;
border-right:1px solid #FF0000;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 40px;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
}
.carousel-control {
    width: 6%;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 01) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-indicators {
    bottom: 0px;
}
.carousel-indicators {
    position: absolute;
    bottom: 0px;
    left: 91%;
    right: 0%;
    z-index: 15;
    width: auto;
    padding: 11px;
    margin-left: 0%;
    text-align: right;
    list-style: none;
    background-color: #000;

}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: orange;
    margin-right: 5px;
}
.carousel-indicators li {
    margin-right: 5px;
	float: left;
}
.full {
	width: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
}
h4.text-center.seringareas {
    font-size: 167%;
    padding-top: 0px;
   /* padding-bottom: 17px;
    margin: 20px 0px;*/
    font-family: 'britannic_boldregular';
    font-weight: normal;
    line-height: 40px;
}
.mg-T30 {
    margin-top: 30px!important;
    margin-bottom: 0px!important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 0px 20px;
    clear: both;
    font-size: 16px;
    font-weight: 600;
    line-height: 32px;
    white-space: nowrap;
}
.dropdown-menu .divider {
    margin: 2px 0;
}
a.dropdown-toggle {
    background-color: transparent!important;
    border-left: 1px solid #FF0000!important;
    border-right: 1px solid #FF0000!important;
}
a.dropdown-toggle:active, a.dropdown-toggle:focus, a.dropdown-toggle:hover {
    color: #fff!important;
    text-shadow: 1px 1px 0px #000;
    border-left: 1px solid #FF0000;
    border-right: 1px solid #FF0000;
    background-color: transparent;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-shadow: 1px 1px 0px #000;
    text-decoration: none;
    background-color: #da0000;
}
/*-----------------------------------------------------------*/
@media all and (min-width:992px) and (max-width:1024px){
.nav>li>a {
    padding: 7px 28px;
}
}
@media all and (max-width: 768px) {
    
    body {
    background-image: none;
    }
    
    .carousel-indicators {
        left: 87%;
    }
    .text-title {
        font-size: 200%;
    }
    .text-title span {
        display: inline-block;
    }
    .text-sub-title {
        font-size: 200%;
    }
    .serviceall {
        font-size: 160%;
    }
    
}

@media (max-width:767px){
    h4.text-center.seringareas {
        font-size: 140%;
        line-height: 30px;
    }
    .seringareas .text-red {
        display: block;
        font-size: 126%;
    }
       .navbar-toggle {
  position: relative;
  display: block;
  float: right;
  padding: 11px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 0px solid transparent;
  color:#fff
}
.navbar-toggle:before
{
content:"Menu";
left:-50px;
top:0px;
position:absolute;
width:50px;
font-family: 'clarendon_condensedbold';
font-size: 170%;
    display: block;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
    color: #fff;
}

}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
    
    .text-address {
    font-size: 97%;
    }
    
    .img-xs{ max-width:75%; margin-top:28px;}
}
    

@media (max-width:736px) {
    .text-xs-right, .text-center-xs {
        text-align: center;
    }
    
    .margin-top-xs-border{border-top:1px solid #333; margin-top:20px; padding-top:20px;}
    
    .top-phone{ font-size:170%;}
    .text-auto {
        font-size: 190%;
    }
    .margin-xs-12{ margin-bottom: 20px;}
    
    .xs-block{ display: block;}
    .brd-all{ padding-left: 0px;padding-right: 0px; text-align: center;}
    .brd-xs-no-pad{padding-left: 0px;padding-right: 0px;}
    .map{ margin-bottom: 20px;}
    
    .hm-margin-20-80{ margin:20px 0px;}
    .text-justify{ text-align:center;}
}

.cov {
    text-align: center;
    padding: 10px;
}

.cov h3 {
    font-size:28px!important;
    color: #bd0101!important;
    border: 3px solid #bd0101;
   display: inline-block;
    padding: 10px;
    line-height: 29px;
    margin-bottom: 20px;
}
